[DM-Shrift UTUIDataProvider_MapInfo]
MapName=DM-Shrift
FriendlyName=Shrift
PreviewImageMarkup=<Images:DM-Shrift.PPic.PreviewPic_01_Shrift>
Description=After years of fighting the contestants were getting more and more bored. They tried out every new place they've found, they even tried to create some new ones... But this didn't help either. Until one day - one of them found this island. First it was fun. But after some time the fighters were getting too comfortable, they didn't accept that this island belongs to every one of them. They didn't know this place was pure evil. Now they're fighting for real, turned from friends into bloodthirsty enemies, wanting to have this place only for themselves.                                   Don't go there, you might not come back...
NumPlayers=4 to 12 players        Author: Michael *genthly* Gmür